#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.
#Labels cabeçalho
cabecalho.nome=Relatório Servicos Bloqueados na Venda Internet
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
cabecalho.puntoventa=Agência:
cabecalho.usuario=Usuário:
label.servico=Serviço
label.horaViagem=Hora da Viagem
label.dataServico=Data Serviço
label.dataEmbarque=Data Embarque
label.bilhete=Bilhete
label.dataEmissao=Data Emissão
label.origem= Origem
label.destino=Destino
label.empresa=Empresa:
